Debian Bug report logs - #189522
ITA: xautolock -- start a program if the X session is idle for some time

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 18 Apr 2003 15:03:02 UTC

Severity: normal

Fixed in version xautolock/1:2.1-1

Done: Søren Boll Overgaard <boll@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#189522; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xautolock -- start a program if the X session is idle for some time
Date: Sat, 19 Apr 2003 00:50:00 +1000
Package: wnpp
Severity: normal

The previous maintainer of xautolock, Frederic Lepied
<Lepied@debian.org>, has orphaned this package (in 2001, but obviously
I forgot to file a bug).  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: xautolock
Binary: xautolock
Version: 1:2.0-2
Priority: optional
Section: x11
Maintainer: Frederic Lepied <Lepied@debian.org>
Build-Depends: xlib6g-dev, xutils
Architecture: any
Standards-Version: 3.5.6.0
Format: 1.0
Directory: pool/main/x/xautolock
Files: 990c44be8d1cad134c91dea72e6eb54c 672 xautolock_2.0-2.dsc
 f460fa78cfc4dd97d226fae766645533 33657 xautolock_2.0.orig.tar.gz
 a3eff28110e74deaf5210aa43a1a08e9 3321 xautolock_2.0-2.diff.gz

Package: xautolock
Priority: optional
Section: x11
Installed-Size: 69
Maintainer: Frederic Lepied <Lepied@debian.org>
Architecture: i386
Version: 1:2.0-2
Depends: libc6 (>= 2.3.1-1), xlibs (>> 4.1.0)
Recommends: xlockmore|xtrlock
Filename: pool/main/x/xautolock/xautolock_2.0-2_i386.deb
Size: 28396
MD5sum: a02508bff8d4c77d00b67efdee1c0ca1
Description: start a program if the X session is idle for some time
 Xautolock monitors input devices under the X Window System, and launches a
 program of your choice if there is no activity after a user-configurable
 period of time.  You can use this to automatically start up a screen locker
 if you have left your computer unattended for some period of time.  The
 program launched need not be a screen locker such as xlock.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Søren Boll Overgaard <boll@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to S�ren Boll Overgaard <boll@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 189522-close@bugs.debian.org (full text, mbox):

From: Søren Boll Overgaard <boll@debian.org>
To: 189522-close@bugs.debian.org
Subject: Bug#189522: fixed in xautolock 1:2.1-1
Date: Fri, 25 Apr 2003 02:47:30 -0400
We believe that the bug you reported is fixed in the latest version of
xautolock, which is due to be installed in the Debian FTP archive:

xautolock_2.1-1.diff.gz
  to pool/main/x/xautolock/xautolock_2.1-1.diff.gz
xautolock_2.1-1.dsc
  to pool/main/x/xautolock/xautolock_2.1-1.dsc
xautolock_2.1-1_i386.deb
  to pool/main/x/xautolock/xautolock_2.1-1_i386.deb
xautolock_2.1.orig.tar.gz
  to pool/main/x/xautolock/xautolock_2.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 189522@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Søren Boll Overgaard <boll@debian.org> (supplier of updated xautolock package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 23 Apr 2003 18:18:20 +0000
Source: xautolock
Binary: xautolock
Architecture: source i386
Version: 1:2.1-1
Distribution: unstable
Urgency: low
Maintainer: Søren Boll Overgaard <boll@debian.org>
Changed-By: Søren Boll Overgaard <boll@debian.org>
Description: 
 xautolock  - start a program if the X session is idle for some time
Closes: 189522
Changes: 
 xautolock (1:2.1-1) unstable; urgency=low
 .
   * New maintainer (Closes: Bug#189522)
   * New upstream version.
   * Move to debhelper
Files: 
 1dd5e046b58eac9ecc7898365b052756 589 x11 optional xautolock_2.1-1.dsc
 3e4274bbdb0e58bbfdded5ae474efa7a 33584 x11 optional xautolock_2.1.orig.tar.gz
 5f0fc592253af3121fa819ef63d19f70 15520 x11 optional xautolock_2.1-1.diff.gz
 6065bf1c6eb296273aa37238a2663ae2 30792 x11 optional xautolock_2.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+qNjDPHuHUx6y3mYRAoIVAJ9jB2LmJD+eJ6gJjsikFqBjmkFxZwCgw6F6
QrFvw3cvpYrbazCJbEv6qHo=
=pqM/
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:00:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.